sl:
  DNADesign\ElementalVirtual\Extensions\BaseElementExtension:
    GridFieldTitle: Naslov
    GridFieldUsedOn: 'Uporabljen na'
    LinkedTo: 'Uporaba'
    OriginalContentFrom: 'Izvorni gradnik je objavljen na strani:'
    OtherPages: 'Povezane strani'
  DNADesign\ElementalVirtual\Forms\ElementalGridFieldUnlinkAction:
    UnlinkRelation: Odpni
  DNADesign\ElementalVirtual\Model\ElementVirtual:
    BlockType: 'Virtualni gradnik' 
    InvalidPublishStateError: Napaka
    InvalidPublishStateWarning: 'Izvorni gradnik ni objavljen. Ta virtualni gradnik ne bo viden, dokler ne objavite izvornega gradnika, ki je dostopen preko spodnje povezave.'
    PLURALNAME: 'Virtualni gradniki'
    PLURALS:
      one: 'Virtualni gradnik'
      other: '{count} gradnikov'
    SINGULARNAME: 'Virtualni gradnik'
    VirtualDescription: 'To je virtualni gradnik, ki vsebino črpa iz izvornega gradnika.'
